del %1
del hello1
copy hello1.mak makefile
call make %1
copy %1 hello1
del %1
del hello2
copy hello2.mak makefile
call make %1
copy %1 hello2
del %1
del hello3
copy hello3.mak makefile
call make %1
copy %1 hello3
